=========
Mote pHAT
=========

Welcome to the Mote pHAT documentation.

Mote pHAT is an add-on for your Raspberry Pi or Pi Zero that lets you drive 4 strips of APA102 pixels.

Function Reference
==================

.. automodule:: motephat
   :members:

Constants
---------

NUM_PIXELS = 8


Indices and tables
==================

* :ref:`genindex`
* :ref:`search`

